[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Gigabit cards + OpenBSD 3.5



On Tue, 4 May 2004, Kevin Kuehl wrote:

> > As far as we know, 3.5 supports almost all.  And -current supports
> > even
> > more.
> 
> That is the card I have in my box and it works like a champ in both 3.4
> and 3.5.  I did not do anything special.

I bought an Intel PRO/1000MF Server Adapter (LX Fiber) (PWLA8490LX) a
couple of weeks ago. Even though it was listed as supported it did not
work. Seems like they changed the card (or at least the pci id) but not
the part number. The latest driver from -current worked though. Could be 
something similar in this case.

cheers,
Nickus



Visit your host, monkey.org